bundles=[
    {
        sha1Sum="41ed48e02acb54b867c8f0877b327a5e13a94a7d"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.agent:2.0-RC10"
    }
]
name=blended-mgmt-client
version="2.0-RC10"
